/** Shopify CDN: Minification failed

Line 27:0 Unexpected "`"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:slider (INDEX:42) */
.carousel-heading{
display: flex;
  justify-content: center;
}
.carousel-heading div h3{
margin: 0;
margin-left: 10px;
font-size: 15px;
padding-bottom: 4px;
display: flex;
align-items: center;
text-transform: uppercase;
font-weight: 700;
font-size: 36px;
font-family: "Newtext ITC Std"
}
```
.carousel-heading div a{
     margin-right: 10px; 
}
/* END_SECTION:slider */